@charset "utf-8";

/*theme-bg 背景色*/
.theme-bg {
  background: #fff;
}

/*模組背景色*/
/*div#main_top,.breadcrumb,div#left,div#middle,div#main_right,div#main_bottom{ background: #f8f8f8;}
.center-module-bg{background: #f8f8f8;}*/
div#main_top .module,
div#left .module,
div#middle .module,
div#main_right .module,
div#main_bottom .module,
.module {
  background: #fff;
}
.module {
  padding: 0;
}
/*模組無標題的邊距*/
:not(.module-content).module-padding {
  padding: 0 0px 0px;
  margin: 0px 0 0px;
}

#ct-content {
  overflow-x: hidden;
}
/**************************************************
= header 上方登入選單
********************/
header {
  background-color: inherit;
  top: 5px !important;
  right: 200px;
}
header,
header a,
header button {
  color: #005555;
}
header > a,
header > div {
  color: #005555;
  padding: 5px 8px;
}
header .fontsize button {
  color: #ffffff;
  background-color: #005555;
  border-radius: 0;
  margin: 0;
  width: 28px;
  height: 28px;
}
header .fontsize button:hover {
  background-color: #06998d;
}
header .dropdown svg {
  fill: #ff533d;
}
header a:hover,
header > div:hover {
  background: none;
  color: #005555;
}
header .dropdown:hover svg {
  fill: #005555;
}
header .dropdown-content {
  background: #ff533d;
  color: #ffffff;
}
header .dropdown-content a {
  color: #ffffff;
}
header .dropdown-content a:hover {
  background-color: #005555;
  color: #ffffff;
}
.lang-padding {
  padding: 0;
}
.lang-padding a {
  padding: 5px 12px;
}
@media screen and (max-width: 768px) {
  header {
    right: 20px;
  }
}

/**************************************************
= theme 上方主圖
********************/
.theme {
  background: #fff;
}
.logo,
.logo a {
  font-size: 2rem;
  color: #ffffff;
}
.logo h1 {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .logo {
    padding: 55px 20px 0;
    margin: 0;
  }
  .logo h1 {
    margin: 10px;
  }
}

h1 strong {
  position: relative;
}
h1 strong.picshow {
  position: absolute;
  top: -1000px;
}

/**************************************************
= navbar 橫式選單模組
********************/
.navbar {
  background-color: #005555;
  border: none;
}
.navbar ul {
  max-width: 1500px;
}
.navbar li a {
  color: #fff;
  font-weight: 600;
}
.navbar li:hover a {
  color: #fff;
}
.navbar li:hover .navbar-svg {
  fill: #96c8ff;
}
.navbar li:hover ul a,
.navbar ul li a:focus + .navrwd + .menuhidden {
  background-color: #005555;
  color: #fff;
}
.navbar li:hover ul a:hover {
  background: #297e7e;
  color: #fdfeee;
}

.navbar li .menuhidden.navbar-menu a {
  background-color: #005555;
  color: #fff;
}
.navbar li .menuhidden.navbar-menu a:hover.navbar li .menuhidden.navbar-menu a:focus {
  background-color: #4d2a42;
  color: #005555;
}
.navbar li ul li + li {
  border-top: 1px solid #005555;
}
.navbar li ul li a {
  min-width: max-content;
}
.navrwd-svg {
  fill: #4d2a42;
  display: none;
}
.navrwd::before {
  content: '';
  width: 13px;
  height: 12px;
  display: block;
  background: url(../img/arrow.png) center no-repeat;
}

@media screen and (min-width: 768px) {
  .navbar ul {
    padding: 3px 15px;
    justify-content: center;
  }
  .navbar ul li ul {
    padding: 5px 0 0;
    background: #005555;
  }
}
@media screen and (min-width: 992px) {
  .navbar > ul > li {
    padding: 0 30px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .navbar > ul > li {
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .menuhidden {
    max-width: none !important;
    width: 100% !important;
  }
  .navbar ul li,
  .navbar li a {
    background: #005555;
    color: #fff;
  }
  .navbar li:hover a {
    color: #fdfeee;
  }
  .navbar ul li {
    border-bottom: 1px solid #fdfeee;
  }
  .navbar .show-menu {
    color: #0d56a6;
    background: initial;
  }
  .navbar .show-menu .ct-hamburger svg {
    fill: #fff;
  }
  .navbar li:hover ul a {
    background: #004141;
    color: #fff;
  }
  .navrwd-svg {
    background: #fdfeee;
    border: none;
  }
  .navrwd-svg svg {
    fill: #ffffff;
  }
  .navrwd-svg svg {
    fill: #005555;
  }
  .navbar li ul li {
    border: 0;
  }
  .navbar li .menuhidden.navbar-menu a {
    background: #004141 !important;
    color: #fff !important;
  }
  .navbar li .menuhidden.navbar-menu a {
    background-color: #fdfeee;
    color: #a4508e;
  }
}

/**************************************************
= breadcrumb 麵包屑
********************/
.breadcrumb-item + .breadcrumb-item::before {
  border-left: 8px solid #e96163;
}
.breadcrumb-item.active {
  color: #fdfeee;
}
.breadcrumb a {
  color: #fdfeee;
}
.breadcrumb a:hover {
  color: #005555;
}

/**************************************************
= footer 最下方聯絡資訊
********************/
.footerbg {
  color: #fff;
  background: #015656 url(../img/footer_bg.jpg) center center no-repeat;
  padding: 30px 0 0;
}
.footerbg a {
  color: #fff;
}
.connect-links,
.connect .text.connect-explorer {
  color: #a0e3d8;
}
.connect-links:hover {
  text-decoration: none;
  color: #a0e3d8;
}
.footer-right {
  border-left: none;
}
.copyright {
  color: #a0e3d8;
  text-align: center;
  border-top: #079a8e 1px solid;
  padding: 20px 0;
  position: relative;
}
.footerlogo {
  display: none;
}
.footerbg .text .title {
  display: none;
}
.footerbg .footerlogo + .text {
  padding-left: 20px;
  margin-bottom: 50px;
}
.footerbg .footerlogo + .text::before {
  content: 'Contact';
  font-size: 32px;
  color: #a0e3d8;
  font-weight: bold;
}
.footerbg .footerlogo + .text li {
  margin-bottom: 10px;
}
.footerbg .footerlogo + .text #bottom {
  position: absolute;
  opacity: 0;
}
.recommended {
  padding: 10% 0 0%;
}

/**************************************************
= module title 模組標題
********************/
.module-title {
  color: #545454;
}

/**************************************************
= color
********************/

/* tab頁簽 ********************/
.nav-tabs {
  border-bottom-color: #ffffff;
}
.nav-tabs .nav-item a {
  background: #005555;
  color: #ffffff;
  border-color: #005555;
}
.nav-pills .nav-item a {
  background: #005555;
  color: #ffffff;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  background: #4d2a42;
  color: #ffffff;
  border-color: #4d2a42;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  background: #4d2a42;
  color: #ffffff;
  border-color: #4d2a42;
}
.nav-pills .nav-link:focus,
.nav-pills .nav-link:hover {
  background: #4d2a42;
  color: #ffffff;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background: #4d2a42;
  color: #ffffff;
}
.nav-tabs .nav-link.disabled,
.nav-pills .nav-link.disabled {
  color: #ffffff;
  background-color: #c9c9c9;
  border-color: #c9c9c9;
}
.ct-dropdown-menu {
  background-color: #fff;
  border: 1px solid #4d2a42;
}
.ct-dropdown-item {
  color: #3a92e9;
}
.nav-tabs .nav-item .ct-dropdown-menu a {
  background: #ffffff;
  color: #004da1;
}
.nav-tabs .nav-item .ct-dropdown-menu :focus,
.nav-tabs .nav-item .ct-dropdown-menu :hover {
  background-color: #ebeef5;
}

/* table表格 ********************/
.ct-table th,
.ct-table td {
  border-top-color: #ccc;
}
.ct-table tbody + tbody {
  border-top-color: #ccc;
}
.table-striped tbody tr:nth-of-type(odd) {
  background-color: #f3f3f4;
}
.ct-table .thead-light th {
  color: #4d2a42;
  background-color: #ffffff;
  border-top: none;
  border-bottom: 1px solid #4d2a42;
}
.ct-table .thead-dark th {
  color: #ffffff;
  background-color: #4d2a42;
  border-color: #4d2a42;
}
.table-bordered {
  border-color: #e9ecef;
}
.table-bordered th,
.table-bordered td {
  border-color: #ccc;
}
.table-hover tbody tr:hover {
  background-color: #ece5db;
}

@media only screen and (max-width: 575px) {
  .table-responsive .ct-table td:before,
  .table-responsive .ct-table th:before {
    color: #4d2a42;
  }
}

/* nav-Vertical 直式選單 ********************/
.nav-Vertical ul li .sub-menu-item {
  background: #005555 !important;
  color: #fdfeee;
  border-bottom-color: #fdfeee;
}
.nav-Vertical ul li .sub-menu-item:hover {
  background: #004141 !important;
  color: #ffffff;
  border-bottom-color: #fdfeee;
}
.nav-Vertical ul li .sub-menu-item a {
  color: #fdfeee;
}
.nav-Vertical ul li .secmenu-item a {
  color: #fff !important;
}
.nav-Vertical ul li .sub-menu-item a:hover,
.nav-Vertical ul li .sub-menu-item a:active,
.nav-Vertical ul li .sub-menu-item .active,
.nav-Vertical ul li .sub-menu-item:hover a {
  color: #ffffff;
}
.nav-Vertical ul li .menu-arrow svg {
  fill: #ffffff;
}
.nav-Vertical ul li .secmenu-item .menu-arrow svg {
  fill: #4d2a42;
}
.nav-Vertical > ul > li > .sub-menu-item:hover .menu-arrow svg {
  fill: #ffffff;
}
.nav-Vertical ul li ul li .sub-menu-item {
  background: #ffffff;
  color: #fff !important;
}
.nav-Vertical ul li ul li ul li .sub-menu-item {
  background: #eefefd;
  color: #fff !important;
}
.nav-Vertical ul li ul li .sub-menu-item:hover,
.nav-Vertical ul li ul li ul li .sub-menu-item:hover {
  background: #005555;
  color: #fff !important;
  border-left-color: #004141;
}
.vertical-hamburger {
  background: #005555;
}
.vertical-hamburger svg {
  fill: #ffffff;
}
.nav-Vertical ul li .sub-menu-item:hover a {
  color: #fdfeee;
}

/* sitemap 導覽頁 ********************/
.ct-sitemap {
  background: #ffffff;
}
.sitemap-title {
  background: #4d2a42;
  color: #ffffff;
}
.sitemap-block {
  background: #ffffff;
}
.sitemap-item {
  border: 1px solid #afafaf;
}
.sitemap-item a {
  color: #545454;
  border-left-color: #005555;
  background: #f0f0f0;
}
.sitemap-item a:hover,
.sitemap-item a:focus {
  background: #005555;
  border-left-color: #005555;
  color: #ffffff;
}
.sitemap-icon svg {
  fill: #ffffff;
}

/**************************************************
= topbtn fb及youtube按鈕 ********************/
.schoolbtn-block {
  margin-top: 80px;
  margin-right: 10px;
  text-align: right;
}
.schoolbtn {
  position: relative;
  padding: 6px 0px 6px 30px;
  color: #005555;
  border-radius: 2px;
  font-size: 1rem;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.schoolbtn-block a + a {
  margin-left: 30px;
}
.schoolbtn:hover {
  color: #3ad9cc;
}
.schoolbtn .topicon {
  position: absolute;
  left: -5px;
  top: 2px;
  width: 37px;
  height: 25px;
  background-repeat: no-repeat;
}
.schoolbtn.btn1 .topicon {
  background-image: url(../img/topicon1.svg);
}
.schoolbtn.btn2 .topicon {
  background-image: url(../img/topicon2.svg);
}
.schoolbtn.btn3 .topicon {
  background-image: url(../img/topicon3.svg);
}
.schoolbtn.btn4 .topicon {
  background-image: url(../img/topicon4.svg);
}
.schoolbtn.btn5 .topicon {
  background-image: url(../img/topicon5.svg);
}
.schoolbtn.btn6 .topicon {
  background-image: url(../img/topicon6.svg);
}

@media screen and (max-width: 1000px) {
  .schoolbtn span {
    display: none;
  }
}
/* .schoolbtn.btn3{ padding-left:20px} */
@media (max-width: 767px) {
  .schoolbtn-block {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
    padding: 8px 15px;
    border-top: 1px solid #fff;
    text-align: center;
    margin-bottom: 20px;
  }
}
@media (max-width: 520px) {
  .schoolbtn {
    padding: 6px 0px 6px 25px;
  }
  .navbar .show-menu {
    color: #4d2a42;
    background: #005555;
    position: relative;
    top: 0;
    right: 0;
  }
  .navbar .show-menu .ct-hamburger svg {
    fill: #fff;
  }
  .schoolbtn-block a + a {
    margin-left: 25px;
  }
  .schoolbtn-block a {
    display: inline-block;
  }
}

@media screen and (orientation: landscape) {
  .schoolbtn-block {
    text-align: right;
  }
}

/**************************************************
= 節目表 ********************/
.program-list {
  position: relative;
  margin: 20px;
}
.date-container {
  position: relative;
  text-align: center;
}
.day-block {
  width: 12%;
  display: inline-block;
}
.day-block .date {
  margin: 5px;
  padding: 10px 8px;
  text-align: center;
  border-radius: 8px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.day-block .date {
  background: #e2e4e8;
  color: #4d2a42;
}
.day-block .date:hover {
  background: #4d2a42;
  color: #ffffff;
}
.day-block .cedate {
  font-size: 1.6rem;
}
.day-block span {
  font-size: 0.9rem;
  padding-left: 6px;
}
.day-block .edate {
  font-size: 1.2rem;
  padding: 8px 5px 0;
  font-weight: 600;
  color: #ff533d;
}
.program-container .times,
.program-container .theme-name {
  display: inline-block;
  padding: 15px;
  line-height: 2rem;
  vertical-align: middle;
}
.program-container .times {
  width: 15%;
}
.program-container .theme-name {
  width: 84%;
}
.times-block {
  position: relative;
  border-bottom: 1px solid #ffffff;
  color: #ffffff;
  cursor: pointer;
}
.times-block.pink {
  background: #e08392;
}
.times-block.pink:hover {
  background: #cf6a7a;
}
.times-block.blue {
  background: #7badb9;
}
.times-block.blue:hover {
  background: #5e95a2;
}
.times-block.purple {
  background: #9a7ab2;
}
.times-block.purple:hover {
  background: #815f9a;
}
.times-block.gold {
  background: #bba4a1;
}
.times-block.gold:hover {
  background: #a38c89;
}
.focus-date {
  background: #4d2a42;
  border-bottom: 2px solid #f8f8f8;
  padding: 10px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  margin-top: 10px;
  color: #ffffff;
  font-size: 1.2rem;
  text-align: center;
}
.focus-date span {
  font-size: 0.9em;
  padding-left: 5px;
}
.theme-name span {
  margin-right: 10px;
  padding: 5px;
}
.theme-name span.themetitle {
  border: 1px solid #ffffff;
}

/*節目內容顯示*/
#tab > div.program-container {
  clear: both;
  height: 0;
  margin: 0px 20px;
  overflow: hidden;
  visibility: hidden;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
span:target ~ #tab > div > div:first-child a .date {
  background: #e2e4e8;
  color: #4d2a42;
}

span:target ~ #tab > div:nth-child(2) {
  visibility: hidden;
  height: 0;
  padding: 0 15px;
}

/*tab變換*/
span ~ #tab > div > div:first-child a .date,
#tab-1:target ~ #tab > div > div a[href$='#tab-1'] .date,
#tab-2:target ~ #tab > div > div a[href$='#tab-2'] .date,
#tab-3:target ~ #tab > div > div a[href$='#tab-3'] .date,
#tab-4:target ~ #tab > div > div a[href$='#tab-4'] .date,
#tab-5:target ~ #tab > div > div a[href$='#tab-5'] .date,
#tab-6:target ~ #tab > div > div a[href$='#tab-6'] .date,
#tab-7:target ~ #tab > div > div a[href$='#tab-7'] .date,
#tab-8:target ~ #tab > div > div a[href$='#tab-8'] .date {
  background: #4d2a42;
  color: #ffffff;
}
span ~ #tab > div:nth-child(2),
#tab-1:target ~ #tab > div.tab-content-1.program-container,
#tab-2:target ~ #tab > div.tab-content-2.program-container,
#tab-3:target ~ #tab > div.tab-content-3.program-container,
#tab-4:target ~ #tab > div.tab-content-4.program-container,
#tab-5:target ~ #tab > div.tab-content-5.program-container,
#tab-6:target ~ #tab > div.tab-content-6.program-container,
#tab-7:target ~ #tab > div.tab-content-7.program-container,
#tab-8:target ~ #tab > div.tab-content-8.program-container {
  visibility: visible;
  height: auto;
}
span#tab-1,
span#tab-2,
span#tab-3,
span#tab-4,
span#tab-5,
span#tab-6,
span#tab-7,
span#tab-8 {
  display: none;
}

@media (max-width: 1400px) {
  .day-block .cedate {
    font-size: 1.4rem;
  }
  .day-block span {
    font-size: 0.9rem;
  }
  .day-block .edate {
    font-size: 1rem;
  }
}

@media (max-width: 992px) {
  .day-block .cedate {
    font-size: 1.2rem;
  }
  .day-block span {
    display: block;
  }
}

@media (max-width: 767px) {
  .program-list {
    margin: 0px;
  }
  .day-block {
    width: 22%;
  }
}

@media (max-width: 520px) {
  .day-block .cedate {
    font-size: 1.1rem;
  }
}

/******模組************************************/
/*span-color-ga003*/
.span-color-ga003,
a.span-color-ga003 {
  color: #4d2a42;
}
a.span-color-ga003:hover,
a.span-color-ga003:focus {
  color: #ff533d;
}

/*span-color-ga007*/
.span-color-ga007,
a.span-color-ga007 {
  color: #4d2a42;
}
a.span-color-ga007:hover,
a.span-color-ga007:focus {
  color: #ff533d;
}

/*線上報修button-ga009********************/
.repair-basicset .btn-primary {
  color: #ffffff;
  background-color: #4d2a42;
  border-color: #4d2a42;
  fill: #ffffff;
}
.repair-basicset .btn-primary:hover,
.repair-basicset .btn-primary:focus,
.repair-basicset .btn-primary:active,
.repair-basicset .btn-primary.active,
.repair-basicset .open .ct-dropdown-toggle.btn-primary,
.repair-basicset .btn-primary:active:focus,
.repair-basicset .btn-primary:active:hover,
.repair-basicset .btn-primary.active:hover,
.repair-basicset .btn-primary.active:focus {
  background: #005555;
}
.repair-basicset .btn-primary.active.focus,
.repair-basicset .btn-primary.active:focus,
.repair-basicset .btn-primary.active:hover,
.repair-basicset .btn-primary:active.focus,
.repair-basicset .btn-primary:active:focus,
.repair-basicset .btn-primary:active:hover,
.repair-basicset .open > .ct-dropdown-toggle.btn-primary.focus,
.repair-basicset .open > .ct-dropdown-toggle.btn-primary:focus,
.repair-basicset .open > .ct-dropdown-toggle.btn-primary:hover {
  background: #ff6c00;
}

/* CGA001 圖文公告換色 ********************/
.ct-focusslider .focus-content .textblock {
  background: #ece5db;
  color: #545454;
  border-bottom: 4px solid #005555;
}
.ct-focusslider .focus-content .textblock.notice-color {
  background: #e4e4e4;
  color: #545454;
  border-bottom: 4px solid #005555;
}
/*CGA001 圖文公告箭頭顏色*/
.ct-focusslider .focus-controls .focus-arrow {
  fill: #4d2a42;
}
.ct-focusslider .focus-controls .focus-arrow:hover {
  fill: #005555;
}
.ct-focusslider .focus-controls .focus-arrow.focus-end {
  fill: rgba(175, 175, 175, 1);
}

/* GA017 全文檢索*******************/
.cmgch-google .btn-all {
  color: #ffffff;
  background-color: #4d2a42;
  border-color: #4d2a42;
  fill: #ffffff;
}
.cmgch-google .btn-all:hover,
.cmgch-google .btn-all:focus,
.cmgch-google .btn-all:active,
.cmgch-google .btn-all.active,
.cmgch-google .btn-all:active:focus,
.cmgch-google .btn-all:active:hover,
.cmgch-google .btn-all.active:hover,
.cmgch-google .btn-all.active:focus {
  color: #ffffff;
  background-color: #ff533d;
  border-color: #ff533d;
  fill: #ffffff;
}
.cmgch-google .btn-advanced {
  color: #ffffff;
  background-color: #797979;
  border-color: #797979;
  fill: #ffffff;
}
.cmgch-google .btn-advanced:hover,
.cmgch-google .btn-advanced:focus,
.cmgch-google .btn-advanced:active,
.cmgch-google .btn-advanced.active,
.cmgch-google .btn-advanced:active:focus,
.cmgch-google .btn-advanced:active:hover,
.cmgch-google .btn-advanced.active:hover,
.cmgch-google .btn-advanced.active:focus {
  color: #ffffff;
  background-color: #676767;
  border-color: #676767;
  fill: #ffffff;
}
.cmgch-google .form-group-m input {
  caret-color: #4d2a42;
}
.cmgch-google .form-group-m .bar::before {
  background: #4d2a42;
}

/* GA013 文字連結模組 ********************/
.ga013_title {
  min-height: 55px;
}
.ga013_title:before {
  display: none;
}

/*freeze btn overflow *******************/
#noticeview_to_print .ct-btn {
  white-space: normal;
}

/*ALT+C 導盲磚 *******************/
#center {
  color: #757474;
}

/*freeze btn overflow *******************/
#noticeview_to_print .ct-btn {
  white-space: normal;
}

/*權限scrollbar *******************/
.select-menu-container.select-visible .select-menu {
  overflow-y: auto;
  height: 150px;
}

/*other *******************/
.theme {
  height: 130px;
}
@media screen and (max-width: 767px) {
  .theme {
    height: auto;
    padding-bottom: 20px;
  }
}
/*上方搜尋區塊 *******************/
.searchBlock {
  border: 1px solid #015656;
  height: 28px;
  padding: 0;
  position: absolute;
  background: #fff;
  width: 180px;
  top: 5px;
}
.searchBlock input {
  height: 28px;
  box-sizing: border-box;
  line-height: 28px;
  border: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 28px;
  background: none;
}
.searchBlock button {
  width: 27px;
  height: 27px;
  background-color: #015656;
  background-image: url(../img/search.png);
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 767px) {
  .searchBlock {
    position: relative;
    margin: 0 auto;
    top: auto;
    right: auto;
  }
}

#main_top + .gd-offset-lg1 {
  width: 100%;
  padding: 0;
  background: #079a8e;
  margin: 0;
}
#main_top + .gd-offset-lg1 .breadcrumb {
  max-width: 1600pc;
  margin: 0 auto;
}

#main_top .gd-xs12 .module {
  margin: 0;
}

/*中間區塊toplink *******************/

::-webkit-scrollbar-button {
  width: 8px;
  height: 5px;
}

::-webkit-scrollbar-track {
  background: #e5ebf3;
  border: thin solid #d6dce7;
  box-shadow: 0px 0px 3px #015656 inset;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #015656;
  border: thin solid #015656;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #079a8e;
}
.module-content {
  padding: 0;
  margin: 0;
}
.center-module-bg #middle.gd-sm12 {
  float: none;
  padding: 0;
}

.contentBox {
  background: #079a8e url(../img/topBoxbg.jpg) center bottom no-repeat;
  padding: 30px 20px;
}
.contentBox .topLinkBox {
  max-width: 1736px;
  margin: 0 auto 50px;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  list-style: none;
}
.contentBox .topLinkBox li {
  width: calc(100% / 4);
  position: relative;
}
.contentBox .topLinkBox .item {
  position: relative;
}
.contentBox .topLinkBox .item::before {
  content: '';
  position: absolute;
  width: 100%;
  bottom: 0;
  top: 50%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
.contentBox .topLinkBox .item a {
  font-size: 0;
  position: absolute;
  inset: 0;
}
.contentBox .topLinkBox .item .pic {
  line-height: 0;
}
img {
  max-width: 100% !important;
  height: auto !important;
}
.contentBox .topLinkBox .item .txt {
  position: absolute;
  text-align: center;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 10px 30px;
  font-size: 32px;
  font-weight: bold;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .contentBox .topLinkBox .item .txt {
    font-size: 24px;
  }
}

.contentBox .topLinkBox .item:hover .txt {
  color: #f7ff92;
}
.contentBox .centerBox {
  max-width: 1530px;
  margin: 0 auto;
  display: flex;
}
.contentBox .centerBox .txtBox {
  width: 65%;
  padding: 30px 5% 0 30px;
}
.contentBox .centerBox .txtBox .title {
  font-weight: bold;
  color: #fff;
  font-size: 32px;
  position: relative;
  margin-bottom: 30px;
}
.contentBox .centerBox .txtBox .title::before,
.contentBox .centerBox .txtBox .title::after {
  content: '';
  position: absolute;
  width: 7px;
  height: 10px;
  background: #a1e3d8;
  left: -15px;
  top: 8px;
}
.contentBox .centerBox .txtBox .title::after {
  background: #f7ff93;
  top: 18px;
}
.contentBox .centerBox .txtBox .txt {
  color: #a0e3d8;
  font-size: 18px;
  line-height: 1.75;
  margin-bottom: 40px;
}
.contentBox .centerBox .txtBox .more {
  border-radius: 10px;
  font-size: 16px;
  border: #f7ff93 1px solid;
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 195px;
  color: #f7ff93;
  transition: all 0.3 linear;
}
.contentBox .centerBox .txtBox .more::after {
  content: '';
  width: 12px;
  height: 13px;
  display: block;
  background: url(../img/svg/arrow.svg);
}
.contentBox .centerBox .txtBox .more:hover {
  background: #015656;
}
.contentBox .centerBox .pic {
  line-height: 0;
  width: 35%;
}

.centerPicBox {
  padding: 40px 0px;
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.centerPicBox .pic {
  line-height: 0;
  padding: 0 10px;
}

#main_bottom::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 200%;
  height: 50%;
  background: linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%);
}
#main_bottom > .ct-row {
  padding: 30px 0;
}
.videoBox {
  display: flex;
  padding: 30px 0;
}
.videoBox .item {
  width: calc((100% - 26px) / 3);
}
.videoBox .item + .item {
  margin-left: 13px;
}
.list-complete-item .lfcenter {
  border: 1px #dddddd solid;
  border-radius: 15px;
  padding: 20px;
  margin: 6% 0 3%;
}

@media screen and (max-width: 1200px) {
  #main_bottom {
    padding: 0 30px;
  }
}
@media screen and (max-width: 1000px) {
  .footerbg .footerlogo + .text::before,
  .contentBox .topLinkBox .item .txt {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .contentBox .topLinkBox li {
    width: 50%;
  }
  .contentBox .centerBox {
    flex-direction: column;
    max-width: 550px;
    margin: 0 auto;
  }
  .contentBox .centerBox .txtBox {
    padding-top: 0;
    margin-bottom: 30px;
  }
  .contentBox .centerBox .txtBox,
  .contentBox .centerBox .pic {
    width: 100%;
  }
  .centerPicBox {
    flex-direction: column;
  }
  .centerPicBox .pic {
    margin-bottom: 10px;
    padding: 0;
  }
  .videoBox {
    flex-direction: column;
  }
  .videoBox .item {
    width: 100%;
  }
  .videoBox .item + .item {
    margin: 0 0 13px 0;
  }
}
@media screen and (max-width: 500px) {
  .contentBox .topLinkBox li {
    width: 100%;
  }
}

#left,
#right,
#middle {
  padding-top: 20px;
  margin-top: 0 !important;
}
